<template>
<div>

</div>
</template>

<script>
import axios from 'axios';

export default {
    data() {
        return{
            products
        }
    },
    methods: {
        async fetchProducts() {
            const response = await axios.get('http://192.168.73.121:3000/products');
            this.products = response.data
            console.log(this.products);
            console.log('====================================');
            console.log();
            console.log('====================================');
        },
    }
}
</script>

<style>

</style>
